HIMS_RRAMS Web - Task #979

All Issues in Build 7.6.039
19/07/2024 11:44 AM - Kalyan Battula

Status:
Priority:

New Start date:

Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done:

Category:

Target version: Spent time:

Deployed In: Category:

Estimated time:

18/07/2024

5%
0:00 hour
0:00 hour

Description
All Issues in Build 7.6.039

Subtasks:

Task # 980: GIS-- In external layer need to remove dropdown of dynamic layer and featu...
Bug # 981:
Bug # 982:
Bug # 983:
Bug # 984:
Bug # 985:
Bug # 986:
Bug # 987:
Bug # 988:
Bug # 989:
Bug # 990:
Bug # 991:
Bug # 992:
Bug # 993:
Bug # 994:
Bug # 995:
Bug # 996:

GIS--In place of external layer,the layer name should come in Properties pan...
GIS-- Need to reduse the logo size of 'Shape file' and 'CSV file'.
GIS--Need to highlight the layer type tab i.e File and URL on which operatio...

MGM-Assigner Login--Once rejected, the status should not be changed, as drop...
MGM-Assigner Login-- In place of comment text box there should be 'Assigner ...

MGM-- Text is showing in MGM Woprker 'Do You want to share the details'.
MGM--When login with worker, hide 'Assign To' attribute.

MGM-- Once status is closed the complain status should be by default closed ...

MGM--General icon can be changed and can highlight the selected tab
GIS-- Mask should be there on state map.

MGM--Unable to understand 'Acknowledged', since there is no any such status ...

MGM--In admin module all griveances are not displaying

GIS--Print alignment issue, its not taking the center image,NO legends in p...
MGM--When worker adds remarks user name in history is not displaying
GIS--In add external layer, Dynamic layer not working.

Batch process issue

New
New
New
New
New
New
New
New
New
New
New
New
New
New
New
New
Closed

History

#1 - 18/07/2024 11:19 PM - Gautam Kumar
- Subtask #980 added

#2 - 18/07/2024 11:21 PM - Gautam Kumar
- Subtask #981 added

#3 - 18/07/2024 11:21 PM - Gautam Kumar
- Subtask #982 added

#4 - 18/07/2024 11:22 PM - Gautam Kumar
- Subtask #983 added

#5 - 18/07/2024 11:23 PM - Gautam Kumar
- Subtask #984 added

#6 - 18/07/2024 11:23 PM - Gautam Kumar
- Subtask #985 added

#7 - 18/07/2024 11:25 PM - Gautam Kumar
- Subtask #986 added

19/04/2025

1/2




#8 - 18/07/2024 11:26 PM - Gautam Kumar
- Subtask #987 added

#9 - 18/07/2024 11:26 PM - Gautam Kumar
- Subtask #988 added

#10 - 18/07/2024 11:27 PM - Gautam Kumar
- Subtask #989 added

#11 - 18/07/2024 11:27 PM - Gautam Kumar
- Subtask #990 added

#12 - 18/07/2024 11:27 PM - Gautam Kumar
- Subtask #991 added

#13 - 18/07/2024 11:29 PM - Gautam Kumar
- Subtask #992 added

#14 - 18/07/2024 11:30 PM - Gautam Kumar
- Subtask #993 added

#15 - 18/07/2024 11:30 PM - Gautam Kumar
- Subtask #994 added

#16 - 18/07/2024 11:51 PM - Gautam Kumar
- Subtask #995 added

#17 - 18/07/2024 11:57 PM - Gautam Kumar
- Subtask #996 added
